<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

function adm_check()
{
global $time;
if (!isset($_SESSION['adm_auth']) || $_SESSION['adm_auth']<$time)
{
header('Location: /adm_panel/?go='.base64_encode($_SERVER['REQUEST_URI']).'&'.passgen().'&'.SID);exit;
}
if (isset($_SESSION['adm_auth']) && $_SESSION['adm_auth']>$time)
{
$_SESSION['adm_auth']=$time+600;
}
}
?>